package development

import "shylinux.com/x/ice"

type repos struct{ Table }

func init() { ice.TeamCtxCmd(repos{}) }

type ReposType int

const (
	ReposSystem ReposType = iota
	ReposGithub
)

var ReposTypeList = map[ReposType]string{
	ReposSystem: "system",
	ReposGithub: "github",
}

func (s ReposType) String() string { return ReposTypeList[s] }
